html,
body {
    background: #fff;
    font-size: 100%;
    font-family: 'DidactGothic';
}

body a {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.num {
    position: fixed;
    right: 0;
    z-index: 99999;
    top: 44%;
}

.btn-side {
    background: #1351ff;
    color: #fff;
    padding: 10px 20px;
    font-size: 18px;
    border-bottom-left-radius: 30px;
}

.btn-side:hover {
    background: #1351ff;
    color: #fff;
    padding: 10px 20px;
    font-size: 18px;
    border-bottom-left-radius: 30px;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
label,
p {
    margin: 0;
  
   
}
h1,h2,h3{
    font-weight: bold;
    margin-bottom: 12px;
      color: #7D3F98;
}

@font-face {
    font-family: 'DidactGothic';
    src: url(../fonts/DidactGothic.ttf) format('truetype');
}

@font-face {
    font-family: 'Cinzel-Regular';
    src: url(../fonts/Cinzel-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Cinzel-Bold';
    src: url(../fonts/Cinzel-Bold.ttf) format('truetype');
}

.header {
    background: url(../images/1.jpg) no-repeat;
    width: 100%;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    min-height: 800px;
}

.header-top {
    min-height: 250px;
    background: url(../images/1.jpg) center;
}

.logo {
    float: left;
}

.logo h1 a {
    background: #00BCE4;
    width: 310px;
    height: 204px;
    display: block;
    text-align: center;
    padding: 1.7em 0 0;
    text-decoration: none;
    color: #fff;
}

.logo h1 {
    font-size: 2.5em;
    font-family: 'Cinzel-Regular';
}

.top-nav {
    float: right;
}

.top-nav ul li {
    display: inline-block;
    float: left;
}

.top-nav ul li a {
/*    color: #fff;*/
    font-size: 1.2em;
    text-decoration: none;
    display: block;
    padding: 1.6em 1em;
    text-align: center;
}

.top-nav ul li.active a {
    color: #fff;
    font-size: 1.2em;
    text-decoration: none;
    display: block;
    padding: 1.6em 1em;
    text-align: center;
    background: #00bce4;
}

.top-nav span.menu {
    display: none;
}

.hvr-sweep-to-bottom {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.hvr-sweep-to-bottom:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #00bce4;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvr-sweep-to-bottom:hover,
.hvr-sweep-to-bottom:focus,
.hvr-sweep-to-bottom:active {
    color: white;
}

.hvr-sweep-to-bottom:hover:before,
.hvr-sweep-to-bottom:focus:before,
.hvr-sweep-to-bottom:active:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

.glyphicon.glyphicon-book,
.glyphicon.glyphicon-time,
.glyphicon.glyphicon-edit {
    font-size: 2.6em;
    color: #fff;
    background: #7D3F98;
    border-radius: 100px;
    width: 95px;
    height: 95px;
    text-align: center;
    line-height: 2em;
    border: 5px;
    border-style: double;
    border-color: #fff;
}

.glyphicon.home1 {
    background: #00bce4;
}

.top-grid {
    text-align: center;
    border: none;
    padding: 0;
    min-height: 252px;
    background: #00BCE4;
    padding: 0em 1.5em 1.5em;
    position: relative;
}

.content-top {
    position: relative;
    padding: 6.5em 0;
}

/*
.content-top1 {
    position: absolute;
    z-index: 999;
    top: -53%;
}
*/

.caption h3 {
    font-size: 1.3em;
    font-family: 'Cinzel-Regular';
    color: #fff;
    margin: 0.5em 0;
}

.caption p {
    color: #fff;
    line-height: 1.9em;
    font-size: 1em;
}

.top-grid:before {
/*    content: '';*/
    position: absolute;
    width: 0;
    height: 0;
    border-right: 0px solid rgba(0, 0, 0, 0);
    border-bottom: 352px solid rgba(0, 188, 228, 0.44);
    border-left: 76px solid rgba(60, 128, 168, 0);
    top: -84.6%;
    left: 39.7%;
    transform: rotate(90deg);
}

.top {
    background-color: #7D3F98;
}

.top:before {
    border-bottom: 352px solid rgba(125, 63, 152, 0.44);
}

.content-mid {
    padding: 0;
}

.content-middle {
    padding: 0 15px;
}

.content-mid1 {
    padding: 1.63em;

}

.content-mid1 h2 {
    font-size: 2em;
    font-family: 'Cinzel-Regular';
    color: #fff;
    margin: 0.22em 0;
}

.content-mid1 p {
    
    line-height: 1.9em;
    font-size: 1em;
    text-align: justify;
    margin: 0 0 0.5em;
}

i.glyphicon.glyphicon-filter {
    font-size: 2.55em;
    color: #fff;
}

a i.glyphicon.glyphicon-circle-arrow-right {
    font-size: 1.5em;
    color: #fff;
}

a i.glyphicon.glyphicon-circle-arrow-right:hover {
    color: #00BCE4;
}

.content-left {
    padding: 4em 0;
}

.content-left img {
    width: 100%;
    height: 231px;
    object-fit: contain;
    border: 3px solid #7D3F98;
    border-radius:5px;
    margin-top: 10px;
}

.content-left-top h4 {
    font-size: 1.3em;
    font-family: 'Cinzel-Bold';
    margin: 0.8em 0 0.5em;
}

.content-left-top h4 a {
    color: #7D3F98;
    text-decoration: none;
}

.content-left-top h4 a:hover {
    color: #00BCE4;
}

.content-left-top p {
    color: #7E7D7D;
    line-height: 1.9em;
    font-size: 1em;
}

i.glyphicon.glyphicon-ok {
    color: #00BCE4;
    font-size: 0.8em;
    margin: 0 0.5em 0;
}

.content-right-top {
    padding: 3em;
    background: #7D3F98;
}

.content-right-top h3 {
    color: #fff;
    font-size: 2em;
    font-family: 'Cinzel-Regular';
}

.content-right-top ul li {
    list-style: none;
}

.content-right-top ul li a {
    color: #fff;
    line-height: 1.9em;
    font-size: 1.1em;
    display: block;
    text-decoration: none;
    margin: 0.3em 0;
}

.content-right-top ul li a:hover {
    color: #000;
}

.col1 {
    background: #00BCE4;
}

.content-right-top ul li a i.glyphicon.glyphicon-cog {
    color: #fff;
    font-size: 0.8em;
    margin: 0 0.5em 0;
}

.content-bottom {
    padding: 4em 0;
}

.content-bottom-top span {
    color: #7D3F98;
    font-size: 3em;
    display: block;
    line-height: 35px;
    font-family: 'Cinzel-Bold';
}

.content-bottom-top span small {
    font-size: 28px;
    display: block;
}

.content-bottom-top p {
    color: #7E7D7D;
    line-height: 1.9em;
    font-size: 1.1em;
}

.content-bottom-top a {
    background: #00BCE4;
    float: right;
}

.content-bottom h4 {
    font-size: 2.5em;
    font-family: 'Cinzel-Regular';
    color: #000;
    margin: 0em 0 1em;
}

.address-grid i {
    color: #00BCE4;
    font-size: 4em;
    float: left;
    margin: 0 9% 0 0;
    display: inline-block;
}

.address1 {
    float: left;
    vertical-align: middle;
    display: inline-block;
}

.address1 p {
    font-size: 1.8em;
    color: #fff;
    line-height: 1.9em;
}

.address1 p a {
    text-decoration: none;
    color: #fff;
}

.address1 p a:hover {
    color: #7D3F98;
}

.address-more h3 {
    color: #fff;
    font-size: 2em;
    margin: 0 15px 0.7em;
    font-family: 'Cinzel-Regular';
}

.address {
    padding: 3em 0;
    background: #404040;
}

.footer {
    text-align: center;
    padding: 2em 0;
    background: #111;
    color: #fff;
}

.footer-top h3 {
    font-size: 2em;
    font-family: 'Cinzel-Regular';
}

.footer-top h3 a {
    color: #000;
    text-decoration: none;
}

ul.social li {
    display: inline-block;
}

ul.social li a i {
    background: url(../images/img-sprite.png) -2px -3px;
    width: 32px;
    height: 32px;
    display: block;
    margin: 0 0.5em;
}

ul.social li a i.dribble {
    background-position: -47px -3px;
}

ul.social li a i.facebook {
    background-position: -87px -3px;
}

ul.social li a i:hover {
    transform: rotatey(-360deg);
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.footer-top2 p {
    
    line-height: 1.9em;
    font-size: 1em;
}

.footer-top2 p a {
    color: #fff;
    text-decoration: none;
}

.footer-top2 p a:hover {
    color: #00BCE4;
}

.contact-top {
    text-align: center;
    padding: 0 0 2em;
}

.contact-top h2 {
    font-size: 2.5em;
       color: #7D3F98;
    font-family: 'Cinzel-Regular';
}

.contact-top p {
    font-size: 1em;
    color: #7E7D7D;
    line-height: 1.9em;
    width: 60%;
    margin: 0 auto;
}

.contact-bottom input[type="text"],
.contact-bottom textarea {
    font-size: 1em;
    width: 90%;
    padding: 0.6em;
    margin: 1em 0;
    outline: none;
    background: none;
    color: #cecece;
    border: 1px solid #cecece;
    display: block;
}

.contact-bottom textarea {
    resize: none;
    width: 90%;
    min-height: 170px;
}

.contact-bottom input[type="submit"] {
    padding: 0.3em 1em;
    font-size: 1.1em;
    outline: none;
    border: none;
    color: #fff;
    background: #7D3F98;
}

.contact-bottom input[type="submit"]:hover {
    background: #00bce4;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
}

.contact-bottom {
    padding: 1em 0 0em;
    width: 60%;
    float: left;
}

.contact-bottom2 {
    padding: 1em 0 0em;
    width: 40%;
    float: left;
}

.map iframe {
    width: 100%;
    min-height: 280px;
    border: none;
}

.contact {
    padding: 4em 0;
}

h3.typo1 {
    font-size: 3em;
    color: #000;
    text-align: center;
    font-family: 'Cinzel-Regular';
}

.page-header h3 {
    font-size: 3em;
    color: #000;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: none;
}

.grid1 {
    margin: 1.5em 0 0;
}

ul.nav.nav-pills {
    margin: 1.5em 0 0;
}

.grid2 {
    margin: 1em 0 0;
}

.page {
    padding: 4em 0 4em;
}

.blog-grid h3 {
    font-size: 1em;
    font-family: 'Cinzel-Bold';
}

.blog-grid h3 a {
    color: #7D3F98;
    text-decoration: none;
}

.blog-grid h3 a:hover {
    color: #00BCE4;
}

.blog-grid p {
    font-size: 1em;
    color: #7E7D7D;
    line-height: 1.9em;
    margin: 0em 0 1em;
}

.blog-grid {
    padding: 1.5em 1em;
    border: 1px solid #BEBEBE;
}

.blog-head {
    padding: 2em 0 0;
}

.blog {
    padding: 4em 0;
}

ul.grid-blog li {
    display: inline-block;
}

ul.grid-blog li a,
ul.grid-blog li span {
    text-decoration: none;
    font-size: 0.9em;
    color: #504D4D;
    display: inline-block;
    margin: 0 1em 0 0;
}

ul.grid-blog li a:hover {
    color: #00BCE4;
}

ul.grid-blog li i {
    margin: 0 5px 0 0;
    color: #00BCE4;
}

ul.grid-blog {
    padding: 0.5em 0;
}

.blog-top {
    margin: 0 0 2em;
}

.top-blog {
    text-align: center;
}

.top-blog h2 {
    font-size: 2.5em;
    color: #000;
    font-family: 'Cinzel-Regular';
}

.top-blog p {
    font-size: 1em;
    color: #7E7D7D;
    line-height: 1.9em;
    width: 60%;
    margin: 0 auto;
}

@keyframes hvr-icon-wobble-horizontal {
    16.65% {
        -webkit-transform: translateX(6px);
        transform: translateX(6px);
    }

    33.3% {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }

    49.95% {
        -webkit-transform: translateX(4px);
        transform: translateX(4px);
    }

    66.6% {
        -webkit-transform: translateX(-2px);
        transform: translateX(-2px);
    }

    83.25% {
        -webkit-transform: translateX(1px);
        transform: translateX(1px);
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

.hvr-icon-wobble-horizontal {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    background: #7D3F98;
    color: #fff;
    font-size: 1em;
    padding: 0.5em 2.5em 0.5em 1em;
    display: inline-block;
}

.hvr-icon-wobble-horizontal:before {
    content: url(../images/ar.png);
    position: absolute;
    right: 1em;
    font-family: FontAwesome;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    top: 29%;
    color: #fff;
    text-decoration: none;
}

.hvr-icon-wobble-horizontal:hover:before,
.hvr-icon-wobble-horizontal:focus:before,
.hvr-icon-wobble-horizontal:active:before {
    -webkit-animation-name: hvr-icon-wobble-horizontal;
    animation-name: hvr-icon-wobble-horizontal;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    color: #fff;
    text-decoration: none;
}

.hvr-icon-wobble-horizontal:hover {
    color: #fff;
    text-decoration: none;
}

.ser {
    text-align: center;
}

.ser i {
    font-size: 3em;
    color: #7D3F98;
}

.ser h5 {
    font-size: 1.2em;
    color: #000;
    font-family: 'Cinzel-Regular';
    margin: 0.4em 0;
}

.ser p {
    font-size: 1em;
    color: #7E7D7D;
    line-height: 1.9em;
}

.best-ser h3 {
    font-size: 2.2em;
    color: #000;
    font-family: 'Cinzel-Regular';
}

.best-ser p {
    font-size: 1em;
    color: #7E7D7D;
    line-height: 1.9em;
}

.best-ser ul li {
    display: inline-block;
}

.best-ser ul li a {
    color: #7E7D7D;
    line-height: 1.9em;
    font-size: 1em;
    display: block;
    text-decoration: none;
    margin: 0.3em 0;
}

.best-ser ul li a:hover {
    color: #00BCE4;
}

.best-ser ul li a i {
    color: #7E7D7D;
    font-size: 0.8em;
    margin: 0 0.5em 0;
}

.services {
    padding: 4em 0 0;
}

.ser-top {
    margin-bottom: 2em;
}

.top-services {
    text-align: center;
    padding: 0 0 2em;
}

.top-services h2 {
    font-size: 2.5em;
    color: #000;
    font-family: 'Cinzel-Regular';
}

.top-services p {
    font-size: 1em;
    color: #7E7D7D;
    line-height: 1.9em;
    width: 60%;
    margin: 0 auto;
}

.lone-line h2 {
    font-size: 1.5em;
    margin-bottom: 12px;
    color: #7D3F98;
    padding: 1em 0 0;
}

.lone-line p {
    font-size: 19px;
    margin-bottom: 12px;
    line-height: 1.5em;
    text-align: justify;
}

.lone-line ul {
   list-style: none;
    font-size:19px;
   
}

.simply input[type="text"],
.simply textarea {
    background: none;
    outline: none;
    border: 1px solid #BDBCBC;
    width: 51%;
    padding: 0.7em;
    margin: 0 0 1em 0;
    font-size: 1em;
    color: #7E7D7D;
}

.simply textarea {
    min-height: 200px;
    resize: none;
    width: 60%;
}

.simply input[type="submit"] {
    background: #7D3F98;
    color: #fff;
    font-size: 1.1em;
    border: none;
    outline: none;
    padding: 0.3em 1em;
    margin: 0;
    display: block;
}

.simply input[type="submit"]:hover {
    background: #00BCE4;
    color: #fff;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
}

.single {
    padding: 4em 0;
}

.comment {
    padding: 3em 0;
}

.comment h3 {
    font-size: 2em;
    font-family: 'Cinzel-Regular';
    color: #000;
}

.simply h3 {
    font-size: 2em;
    font-family: 'Cinzel-Regular';
    color: #000;
    margin: 0 0 0.5em 0;
}

h4.media-heading {
    font-size: 1.5em;
    font-family: 'Cinzel-Regular';
    color: #000;
    float: left;
}

h5.reply {
    float: right;
}

h5.reply a {
    text-decoration: none;
    color: #00BCE4;
    font-size: 1.2em;
    display: block;
}

h5.reply a:hover {
    color: #000;
}

.media-left,
.media > .pull-left {
    padding-right: 22px;
}

@media(max-width:1366px) {}

@media(max-width:1280px) {}

@media(max-width:1210px) {
    .top-grid:before {
        border-bottom: 286px solid rgba(0, 188, 228, 0.44);
        top: -65.6%;
        left: 37.7%;
    }

    .top:before {
        border-bottom: 286px solid rgba(125, 63, 152, 0.44);
    }
}

@media(max-width:1024px) {
    .header {
        min-height: 600px;
    }

    .caption h3 {
        font-size: 1.1em;
    }

    .top-grid:before {
        border-bottom: 286px solid rgba(0, 188, 228, 0.44);
        border-left: 76px solid rgba(60, 128, 168, 0);
        top: -71.7%;
        left: 37.1%;
    }

    .top:before {
        border-bottom: 286px solid rgba(125, 63, 152, 0.44);
    }

    .content-mid1 h2 {
        font-size: 1.4em;
    }

    .content-mid1 h2 {
        font-size: 1.5em;
    }

    .content-mid1 p {
        font-size: 0.91em;
    }

    .content-left-top h4 {
        font-size: 1.1em;
    }

    .content-right-top h3 {
        font-size: 1.6em;
    }

    .content-right-top ul li a {
        font-size: 0.86em;
    }

    .address1 p {
        font-size: 1.5em;
    }

    .content-top {
        padding: 6.5em 0;
    }

    .content-mid1 {
        padding: 1.48em 1.6em;
    }

    .best-ser ul li a {
        font-size: 0.93em;
    }

    .blog-grid h3 {
        font-size: 0.8em;
    }

    ul.grid-blog li a,
    ul.grid-blog li span {
        font-size: 0.8em;
        margin: 0 0.5em 0 0;
    }

    .grid-top {
        width: 33.33%;
        float: left;
    }

    h4.media-heading {
        font-size: 1.3em;
    }
}

@media(max-width:1001px) {
    .top-grid:before {
        border-bottom: 208px solid rgba(0, 188, 228, 0.44);
        border-left: 76px solid rgba(60, 128, 168, 0);
        top: -43.7%;
        left: 32.2%;
    }

    .top:before {
        border-bottom: 208px solid rgba(125, 63, 152, 0.44);
        border-left: 76px solid rgba(60, 128, 168, 0);
    }
}

@media(max-width:768px) {
    .logo h1 a {
        width: 210px;
        height: 180px;
        padding: 1.3em 0 0;
    }

    .logo h1 {
        font-size: 2.3em;
    }

    span.menu {
        display: block;
        text-align: right;
        cursor: pointer;
        position: relative;
    }

    .top-nav ul {
        display: none;
        position: absolute;
        width: 100%;
        z-index: 9999;
        height: 300px;
        overflow-y: auto;
        left: 0%;
        margin: 1.1em 0em;
        background: #7D3F98;
        border: 0;
    }

    .top-nav span.menu {
        display: block;
    }

    .top-nav ul li {
        display: block;
        float: none;
        text-align: center;
    }

    .top-nav ul li a {
        color: #fff;
        display: block;
        margin: 0;
        background: none;
        border: none;
        padding: 0.5em;
    }

    .top-nav ul li.active a {
        padding: 0.5em;
    }

    .top-nav {
        margin-top: 1.1em;
    }

    .grid-top {
        width: 33.33%;
        float: left;
    }

    .glyphicon.glyphicon-book,
    .glyphicon.glyphicon-time,
    .glyphicon.glyphicon-edit {
        font-size: 2em;
        width: 70px;
        height: 70px;
        line-height: 1.9em;
    }

    .caption h3 {
        font-size: 1em;
        line-height: 1.3em;
    }

    .top-grid:before {
        border-bottom: 212px solid rgba(0, 188, 228, 0.44);
        border-left: 60px solid rgba(60, 128, 168, 0);
        top: -51.7%;
        left: 36%;
    }

    .top:before {
        border-bottom: 212px solid rgba(125, 63, 152, 0.44);
        border-left: 60px solid rgba(60, 128, 168, 0);
    }

    .top-grid {
        padding: 0em 1em 1em;
    }

    .header {
        min-height: 520px;
    }

    .content-left-top {
        text-align: center;
    }

    .content-left-top img {
        margin: 0 auto;
    }

    .content-right-top ul li a {
        font-size: 1em;
    }

    ul.social {
        margin: 1em 0;
    }

    .address-grid {
        margin: 1em 0;
    }

    .content-bottom-top {
        margin: 0 0 2em;
    }

    .content-left-top {
        margin-bottom: 2em;
    }

    .content-left {
        padding: 3em 0 1em;
    }

    .content-bottom {
        padding: 3em 0;
    }

    .header-top {
        min-height: 250px;
    }

    .top-services p {
        width: 80%;
    }

    .ser-top {
        margin-bottom: 0em;
    }

    .ser {
        margin: 0 0 1em;
    }

    .services {
        padding: 3em 0 0;
    }

    .blog-bottom {
        width: 33.3%;
        float: left;
        padding: 0 5px;
    }

    .hvr-icon-wobble-horizontal {
        font-size: 0.9em;
        padding: 0.4em 2.3em 0.4em 1em;
    }

    .blog-grid {
        padding: 1em 0.7em;
    }

    .blog-grid p {
        font-size: 0.9em;
    }

    .top-blog p {
        width: 80%;
    }

    .contact-top p {
        width: 80%;
    }

    .contact {
        padding: 3em 0;
    }

    .simply input[type="text"] {
        width: 60%;
    }

    .simply textarea {
        width: 70%;
    }

    .single {
        padding: 3em 0;
    }

    h1.grid2 {
        font-size: 2.3em;
    }
}

@media (max-width:736px) {
    .top-grid:before {
        border-bottom: 204px solid rgba(0, 188, 228, 0.44);
        border-left: 60px solid rgba(60, 128, 168, 0);
        top: -45.1%;
        left: 36%;
    }

    .top:before {
        border-bottom: 204px solid rgba(125, 63, 152, 0.44);
        border-left: 60px solid rgba(60, 128, 168, 0);
    }
}

@media (max-width:667px) {
    .top-grid:before {
        border-bottom: 179px solid rgba(0, 188, 228, 0.44);
        border-left: 59px solid rgba(60, 128, 168, 0);
        top: -40.7%;
        left: 34%;
    }

    .top:before {
        border-bottom: 179px solid rgba(125, 63, 152, 0.44);
        border-left: 59px solid rgba(60, 128, 168, 0);
    }
}

@media(max-width:640px) {
    .logo h1 {
        font-size: 2.2em;
    }

    .logo h1 a {
        width: 198px;
        height: 173px;
        padding: 1.4em 0 0;
    }

    .caption p {
        font-size: 0.8em;
    }

    .caption h3 {
        font-size: 0.9em;
    }

    .glyphicon.glyphicon-book,
    .glyphicon.glyphicon-time,
    .glyphicon.glyphicon-edit {
        font-size: 1.3em;
        width: 55px;
        height: 55px;
        line-height: 2.2em;
    }

    .grid-top {
        padding: 0 6px;
    }

    .top-grid:before {
        border-bottom: 187px solid rgba(0, 188, 228, 0.44);
        border-left: 45px solid rgba(60, 128, 168, 0);
        top: -46%;
        left: 38%;
    }

    .top:before {
        border-bottom: 187px solid rgba(125, 63, 152, 0.44);
        border-left: 45px solid rgba(60, 128, 168, 0);
    }

    .content-top {
        padding: 6em 0;
    }

    .hvr-icon-wobble-horizontal {
        padding: 0.3em 2.3em 0.3em 1em;
    }

    .hvr-icon-wobble-horizontal:before {
        top: 27%;
    }

    .blog {
        padding: 3em 0;
    }

    .contact-bottom input[type="text"] {
        font-size: 1em;
        width: 55%;
    }

    .contact-bottom textarea {
        width: 80%;
    }

    button.btn.btn-lg {
        font-size: 1.1em;
    }

    h1.grid2 {
        font-size: 2em;
    }

    h2.grid2 {
        font-size: 1.9em;
    }

    h3.typo1 {
        font-size: 2.5em;
    }

    .page {
        padding: 3em 0;
    }
}

@media (max-width:600px) {
    .logo h2 a {
        background: #00BCE4;
        width: 100%;
        height: 48px !important;
        display: block;
        text-align: center;
        padding: 0.7em 0 0;
        text-decoration: none;
        color: #fff;
        font-size: 18px;
        padding: 10px !important;
    }

    .content-top1 {
        position: relative !important;
        z-index: 999;
        margin-top: 40px;
    }

    .content-top {
        padding: 2.5em 0 !important;
    }

    .content-top {
        padding: 0em 0 !important;
    }

    .top-grid:before {
        border-bottom: 175px solid rgba(0, 188, 228, 0.44);
        border-left: 45px solid rgba(60, 128, 168, 0);
        top: -43.9%;
        left: 38%;
    }

    .top:before {
        border-bottom: 175px solid rgba(125, 63, 152, 0.44);
        border-left: 45px solid rgba(60, 128, 168, 0);
    }
}

@media (max-width:568px) {
    .top-grid:before {
        border-bottom: 161px solid rgba(0, 188, 228, 0.44);
        border-left: 59px solid rgba(60, 128, 168, 0);
        top: -43.7%;
        left: 32%;
    }

    .top:before {
        border-bottom: 161px solid rgba(125, 63, 152, 0.44);
        border-left: 59px solid rgba(60, 128, 168, 0);
    }
}

@media(max-width:480px) {
    .grid-top {
        width: 65%;
        float: none;
        margin: 0 auto 4em;
        padding: 0;
    }

    .caption h3 {
        font-size: 1.1em;
    }

    .caption p {
        font-size: 0.9em;
    }

    .top-grid:before {
        border-bottom: 281px solid rgba(0, 188, 228, 0.44);
        border-left: 45px solid rgba(60, 128, 168, 0);
        top: -85%;
        left: 42%;
    }

    .top-grid {
        min-height: 190px;
    }

    .top:before {
        border-bottom: 281px solid rgba(125, 63, 152, 0.44);
        border-left: 45px solid rgba(60, 128, 168, 0);
    }

    .content-top {
        padding: 15.5em 0;
    }

    .header {
        min-height: 350px;
    }

    .logo h1 a {
        width: 175px;
        height: 145px;
        padding: 1.2em 0 0;
    }

    .content-top1 {
        top: -22%;
    }

    .content-top {
        padding: 19em 0;
    }

    .content-right-top {
        padding: 1.5em;
    }

    .content-right-top ul li a {
        font-size: 0.88em;
    }

    .content-bottom-top span {
        font-size: 2em;
    }

    .content-bottom-top p {
        font-size: 1em;
    }

    .hvr-icon-wobble-horizontal {
        font-size: 0.9em;
        padding: 0.4em 2.5em 0.4em 1em;
    }

    .address-grid i {
        font-size: 2.8em;
    }

    .address1 p {
        font-size: 1.3em;
    }

    .address1 {
        margin-top: 0.2em;
    }

    .address {
        padding: 2em 0 1em;
    }

    .best-ser ul li a {
        font-size: 0.93em;
    }

    .logo h1 {
        font-size: 2em;
    }

    .content-bottom h4 {
        font-size: 2em;
    }

    .content-bottom {
        padding: 2em 0;
    }

    .content-left {
        padding: 2em 0 0em;
    }

    .address-more h3 {
        font-size: 1.8em;
    }

    .footer-top h3 {
        font-size: 2em;
    }

    .content-middle {
        padding: 0;
    }

    .top-services h2 {
        font-size: 2em;
    }

    .top-services p {
        width: 100%;
        font-size: 0.9em;
    }

    .best-ser h3 {
        font-size: 1.8em;
    }

    .best-ser ul li a {
        font-size: 0.85em;
    }

    .header-top {
        min-height: 185px;
    }

    .services {
        padding: 2em 0 0;
    }

    .top-blog h2 {
        font-size: 2em;
    }

    .top-blog p {
        width: 100%;
        font-size: 0.9em;
    }

    .blog-head {
        padding: 1em 0 0;
    }

    .blog-bottom {
        width: 80%;
        float: none;
        padding: 0;
        margin: 0 auto;
    }

    .blog {
        padding: 2em 0 0;
    }

    .contact-top h2 {
        font-size: 2em;
    }

    .contact-top p {
        width: 100%;
        font-size: 0.9em;
    }

    .map iframe {
        min-height: 180px;
    }

    .contact-bottom input[type="text"] {
        font-size: 0.9em;
        width: 85%;
    }

    .contact-bottom {
        padding: 0em 0 0em;
        width: 100%;
        float: left;
    }

    .contact-bottom2 {
        padding: 0em 0 0em;
        width: 100%;
        float: left;
    }

    .contact {
        padding: 2em 0;
    }

    .contact-bottom textarea {
        width: 85%;
    }

    .lone-line h2 {
        font-size: 1.1em;
    }

    .single {
        padding: 2em 0;
    }

    .comment {
        padding: 2em 0;
    }

    .simply h3,
    .comment h3 {
        font-size: 1.7em;
    }

    h4.media-heading {
        font-size: 1.2em;
    }

    .page-header h3 {
        font-size: 2em;
    }

    button.btn.btn-lg {
        font-size: 1em;
        padding: 7px;
    }

    button.btn.btn-1 {
        font-size: 0.9em;
        padding: 8px;
    }

    button.btn.btn-sm {
        font-size: 0.8em;
        padding: 9px;
    }

    h1#h1-bootstrap-heading {
        font-size: 2.2em;
    }

    h2#h2-bootstrap-heading {
        font-size: 2em;
    }

    h1.grid2 {
        font-size: 1.45em;
    }

    h2.grid2 {
        font-size: 1.35em;
    }

    h3.grid2 {
        font-size: 1.3em;
    }

    h4.grid2 {
        font-size: 1.2em;
    }

    h3.typo1 {
        font-size: 2em;
    }

    .page {
        padding: 2em 0;
    }
}

@media(max-width:414px) {
    .top-grid:before {
        border-bottom: 261px solid rgba(0, 188, 228, 0.44);
        border-left: 45px solid rgba(60, 128, 168, 0);
        top: -80%;
        left: 42%;
    }

    .top:before {
        border-bottom: 261px solid rgba(125, 63, 152, 0.44);
        border-left: 45px solid rgba(60, 128, 168, 0);
    }

    .grid-top {
        width: 70%;
    }
}

@media (max-width:384px) {
    .top-grid:before {
        border-bottom: 236px solid rgba(0, 188, 228, 0.44);
        border-left: 45px solid rgba(60, 128, 168, 0);
        top: -58.4%;
        left: 41%;
    }

    .top:before {
        border-bottom: 236px solid rgba(125, 63, 152, 0.44);
        border-left: 45px solid rgba(60, 128, 168, 0);
    }

    .content-top {
        padding: 22em 0;
    }
}

@media (max-width:375px) {
    .top-grid:before {
        border-bottom: 232px solid rgba(0, 188, 228, 0.44);
        border-left: 45px solid rgba(60, 128, 168, 0);
        top: -57.5%;
        left: 40.8%;
    }

    .top:before {
        border-bottom: 232px solid rgba(125, 63, 152, 0.44);
        border-left: 45px solid rgba(60, 128, 168, 0);
    }
}

@media(max-width:320px) {
    .grid-top {
        width: 95%;
    }

    .logo h1 {
        font-size: 1.7em;
    }

    .logo h1 a {
        width: 143px;
        height: 111px;
        padding: 1em 0 0;
    }

    .header {
        min-height: 260px;
    }

    .content-top1 {
        top: -10%;
    }

    .top-nav span.menu img {
        width: 100%;
    }

    .top-nav span.menu {
        width: 77%;
    }

    .top-grid:before {
        border-bottom: 262px solid rgba(0, 188, 228, 0.44);
        border-left: 44px solid rgba(60, 128, 168, 0);
        top: -88%;
        left: 42%;
    }

    .top:before {
        border-bottom: 262px solid rgba(125, 63, 152, 0.44);
        border-left: 44px solid rgba(60, 128, 168, 0);
        top: -88.1%;
    }

    .content-top {
        padding: 18.5em 0;
    }

    .content-middle {
        margin: 1em 0 0;
    }

    .caption p {
        line-height: 1.5em;
    }

    .top-grid {
        min-height: 170px;
    }

    .content-mid1 {
        padding: 1em;
    }

    i.glyphicon.glyphicon-filter {
        font-size: 2em;
    }

    .content-mid1 h2 {
        font-size: 1.1em;
    }

    .content-mid1 p {
        line-height: 1.5em;
    }

    .content-left {
        padding: 1.5em 0 0em;
    }

    .content-left-top {
        margin-bottom: 1em;
        padding: 0;
    }

    .content-left-top h4 {
        font-size: 1em;
    }

    .content-left-top p {
        line-height: 1.5em;
        font-size: 0.9em;
    }

    .content-right-top {
        padding: 1em;
    }

    .content-right-top h3 {
        font-size: 1.2em;
    }

    .content-right-top ul li a {
        color: #fff;
        line-height: 1.5em;
    }

    .content-bottom h4 {
        font-size: 1.7em;
        margin: 0em 0 0.4em;
    }

    .content-bottom-top {
        margin: 0 0 1em;
        padding: 0;
    }

    .content-bottom-top span {
        font-size: 1.7em;
        line-height: 25px;
    }

    .content-bottom-top span small {
        font-size: 20px;
    }

    .content-bottom-top p {
        font-size: 0.9em;
        line-height: 1.5em;
    }

    .hvr-icon-wobble-horizontal {
        padding: 0.3em 2.5em 0.3em 1em;
    }

    .content-bottom {
        padding: 1.5em 0;
    }

    .address-more h3 {
        font-size: 1.5em;
    }

    .address-grid {
        margin: 0.5em 0;
    }

    .address-grid i {
        font-size: 2.2em;
    }

    .address1 p {
        font-size: 1.1em;
    }

    .address1 {
        margin-top: 0em;
    }

    .address1 p {
        line-height: 1.5em;
    }

    .footer {
        padding: 1.5em 0;
    }

    .footer-top2 p {
        line-height: 1.5em;
        font-size: 0.9em;
    }

    .header-top {
        min-height: 135px;
    }

    .services {
        padding: 1.5em 0 0;
    }

    .top-services h2 {
        font-size: 1.8em;
    }

    .top-services p {
        line-height: 1.5em;
    }

    .service-top1 {
        padding: 0;
    }

    .best-ser {
        padding: 0;
    }

    .ser {
        margin: 0 0 1em;
        padding: 0;
    }

    .ser i {
        font-size: 2.5em;
    }

    .ser p {
        font-size: 0.9em;
        line-height: 1.5em;
    }

    .best-ser p {
        font-size: 0.9em;
        line-height: 1.5em;
    }

    .blog {
        padding: 1.5em 0 0;
    }

    .blog-bottom {
        width: 100%;
    }

    .blog-top {
        margin: 0 0 1em;
    }

    .top-blog p {
        line-height: 1.9em;
    }

    .top-blog h2 {
        font-size: 1.8em;
    }

    .contact-top h2 {
        font-size: 1.8em;
    }

    .contact-top {
        padding: 0 0 1em;
    }

    .contact-top p {
        line-height: 1.5em;
    }

    .map iframe {
        min-height: 130px;
    }

    .contact-bottom input[type="text"] {
        width: 100%;
    }

    .contact-bottom textarea {
        width: 100%;
    }

    .contact-bottom input[type="submit"] {
        font-size: 1em;
    }

    .lone-line h2 {
        font-size: 1em;
        line-height: 1.3em;
    }

    .lone-line p {
        font-size: 0.9em;
        line-height: 1.5em;
    }

    .comment {
        padding: 1.5em 0;
    }

    h4.media-heading {
        font-size: 1.1em;
    }

    .lone-line p {
        font-size: 0.9em;
        line-height: 1.5em;
    }

    .comment h3 {
        font-size: 1.5em;
    }

    .simply h3 {
        font-size: 1.5em;
    }

    .simply input[type="text"],
    .simply textarea {
        width: 100%;
        padding: 0.5em;
    }

    .simply input[type="submit"] {
        font-size: 1em;
    }

    .top-nav ul li.active a,
    .top-nav ul li a {
        font-size: 1em;
    }

    h1#h1-bootstrap-heading {
        font-size: 1.5em;
    }

    h2#h2-bootstrap-heading {
        font-size: 1.4em;
    }

    h3#h3-bootstrap-heading {
        font-size: 1.3em;
    }

    button.btn.btn-lg {
        font-size: 0.9em;
        margin: 0 0 0.5em 0px;
        padding: 9px;
    }

    .grid1 {
        margin: 0.7em 0 0;
    }

    button.btn.btn-1 {
        font-size: 0.8em;
        margin: 0 0 0.5em;
    }

    button.btn.btn-sm {
        font-size: 0.7em;
        padding: 5px;
        margin: 0 0 0.5em;
    }

    button.btn.btn-xs {
        font-size: 0.7em;
    }

    ul.nav.nav-pills a {
        padding: 0.5em;
        font-size: 0.9em;
    }

    span.label {
        margin: 0 0 0.5em;
        display: inline-block;
    }

    .page {
        padding: 1.5em 0;
    }

    .page-header {
        margin: 16px 0 9px;
    }

    .grid2 {
        margin: 0.4em 0 0;
    }

    h3.typo1 {
        font-size: 1.7em;
    }

    .page-header h3 {
        font-size: 1.8em;
    }
}

.logo h2 a {
   background: #00BCE4;
    width: 310px;
    /* height: 154px; */
    display: block;
    text-align: center;
    padding: 21px 0 20px 0;
    text-decoration: none;
    color: #fff;
}

.logo h2 {
/*    font-size: 2.5em;*/
    font-family: 'Cinzel-Regular';
}

#callme {
    position: fixed;
    right: 10px;
    bottom: 100px;
    width: 70px;
    height: 70px;
    cursor: pointer;
    top:300px;
    z-index: 999999999;
}
#callme #callmeMain {
    -moz-border-radius: 50% !important;
    -webkit-border-radius: 50% !important;
    border-radius: 50% !important;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: rgb(207,8,8);
    width: 70px;
    height: 70px;
    -webkit-animation: zcwmini2 1.5s 0s ease-out infinite;
    -moz-animation: zcwmini2 1.5s 0s ease-out infinite;
    animation: zcwmini2 1.5s 0s ease-out infinite;
}
#callme #callmeMain:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url("../assets/mini.png");
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-animation: zcwphone2 1.5s linear infinite;
    -moz-animation: zcwphone2 1.5s linear infinite;
    animation: zcwphone2 1.5s linear infinite;
}
@-webkit-keyframes zcwphone {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@-moz-keyframes zcwphone {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@keyframes zcwphone {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@-webkit-keyframes zcwphone2 {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@-moz-keyframes zcwphone2 {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@keyframes zcwphone2 {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@-webkit-keyframes zcwmini {
    0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
    10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
    100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
@-moz-keyframes zcwmini {
    0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
    10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
    100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
@keyframes zcwmini {
    0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
    10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
    100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
@-webkit-keyframes zcwmini2 {
    0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
    10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
    100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
@-moz-keyframes zcwmini2 {
    0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
    10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
    100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
@keyframes zcwmini2 {
    0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}
    10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}
    100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}
}
.enq-call{
	    color: #fff;
    border: 1px dashed;
    padding: 5px;
	font-size:15px;
}
.b-button {
    display: none;
	}
/*	.img-logo {
    width: 200px;
}*/
@media (max-width: 768px) {
  .home-about-item{
    width: 100%;
  }
.b-button {
    display: block;
    position: fixed;
    z-index: 9999;
    bottom: 0;
    width: 100%;
    background: #000;
    text-align: center;
    padding: 9px;
    font-size: 18px;
    color: #fff;
}
			
}
.whatsup {
    position: fixed;
    left: 20px;
    width: 50px;
    bottom: 150px;
    z-index: 99;
}


table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}

.gg{
    margin-top: 15px;
    margin-bottom: 15px;
}